.callback-section{
	padding: 50px 0;
	background-color: #e1d5eb;
}

.callback-modal-title{
	font-family: 'MullerBold', sans-serif;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.form-nav-tabs{
    font-family: 'MullerBold', sans-serif;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-bottom: 0;
}

.form-nav-tabs a {
    color: rgb(0 0 0 / 50%);
    transition: all 0.25s ease;
}
.form-nav-tabs a:hover {
    color: rgb(0 0 0 / 50%);
    border-bottom: 2px solid #e9a222;
}
.form-nav-tabs a.active {
    color: #e9a222 !important;
    border-bottom: 2px solid #e9a222;
}

.form-title {
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: 600;
	font-family: 'MullerBold', sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
}

.form-agree label {
	padding-left: 8px;
	line-height: 1;
	margin-bottom: 0;
	font-family: 'MullerRegular', sans-serif;
}

.form-input {
	position: relative;
	margin-bottom: 20px;
}
.form-input input, .form-input textarea, .form-input select {
	height: 55px;
	padding: 0 20px;
	width: 100%;
	font-size: 14px;
	font-family: 'MullerRegular', sans-serif;
	color: #444d6a;
	outline: none;
	border: 1px solid transparent;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
	border-radius: 7px;
	background: #f7f7f7;
}

.form-input input[type=radio],
.form-input input[type=checkbox] {
	height: auto;
	width: auto;
}

.form-input input[type=radio] {
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
    right: 15px;
}

.form-input[data-descr]::after{
	border-radius: 0 7px 7px 0;
    font-family: 'MullerRegular', sans-serif;
    line-height: 45px;
}

.form-input textarea {
	height: 175px;
	resize: none;
	padding-top: 20px;
	padding-bottom: 20px;
}

.subscribe-form-agreement-with-terms--text {
	font-family: 'MullerRegular', sans-serif;
}

.form-btn .btn {
	display: inline-block;
	font-size: 14px;
	font-family: 'MullerBold', sans-serif;
	letter-spacing: 1px;
	font-weight: 600;
	color: #000;
	text-align: center;
	padding: 12px 35px;
	text-transform: uppercase;
	position: relative;
	border: 2px solid #e9a222;
	z-index: 1;
	overflow: hidden;
	background-color: #e9a222;
}

.form-btn .btn:hover{
	color: #000;
	background-color: #fff;
}

.success {
	color: #fff;
	background: #18d26e;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin-bottom: 30px;
}


/*.form-btn .btn {
  outline: none;
  height: 40px;
  text-align: center;
  width: 130px;
  border-radius: 40px;
  background: #fff;
  border: 2px solid #1ECD97;
  color: #1ECD97;
  letter-spacing: 1px;
  text-shadow: 0;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
  transition: all 0.25s ease;
}
.form-btn .btn:hover {
  color: white;
  background: #1ECD97;
  }
  .form-btn .btn:active {
  	letter-spacing: 2px;
  }*/
  .form-btn .btn:after {
	  content: attr(data-descr, 'Заказать');
  }

  .form-btn .btn.onclic {
  	width: 40px;
  	height: 40px;
  	padding: 0;
  	border-color: #bbbbbb;
  	border-width: 3px;
  	font-size: 0;
  	border-radius: 40px;
  	background-color: #ffffff;
  	border-left-color: #e9a222;
  	-webkit-animation: rotating 2s 0.25s linear infinite;
  	animation: rotating 2s 0.25s linear infinite;
  }
  .form-btn .btn.onclic:after {
  	content: "";
  }
  .form-btn .btn.onclic:hover {
  	color: #1ECD97;
  	background: white;
  }

  .form-btn .btn.validate {
  	font-size: 14px;
  	color: #e9a222;
  	background: #ffffff;
  }
  .form-btn .btn.validate:after {
  	font-family: "FontAwesome";
  	content: "";
  }

  @-webkit-keyframes rotating {
  	from {
  		transform: rotate(0deg);
  	}
  	to {
  		transform: rotate(360deg);
  	}
  }

  @keyframes rotating {
  	from {
  		transform: rotate(0deg);
  	}
  	to {
  		transform: rotate(360deg);
  	}
  }

